Subject: Re: [PATCH docs v2] docs: maintainer: document expectations of small time maintainers

From: Jakub Kicinski <[email-masked]>
Date: Wed, 19 Jul 2023 11:26:46 -0700

On Tue, 18 Jul 2023 20:55:37 +0100 Mark Brown wrote:
> > +Maintainers must be human, however, it is not acceptable to add a mailing
> > +list or a group email as a maintainer. Trust and understanding are the
> > +foundation of kernel maintenance and one cannot build trust with a mailing
> > +list.  
> 
> If you're revising this I'd add a note about the L: tag in MAINTAINERS
> here, or possibly just adding a list in addition to humans.  It is
> sensible and often helpful for companies to want to get mail copied to a
> wider distribution list internally but they're not really what we mean
> by list since external people typically can't join them.

👍️ Added: "Having a mailing list *in addition* to humans is perfectly
fine."